
Redmine - Defect #6207

Optional description box field in new issue are moved with any theme (no default theme)

2010-08-25 10:17 - Óscar García Amor

Status: Closed Start date: 2010-08-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.0.1

Description

When I apply any no default theme the optional description box for file attachments are moved.

History

#1 - 2011-09-09 14:00 - Klas Germunder

Óscar García Amor wrote:

When I apply any no default theme the optional description box for file attachments are moved.

 Is this issue solved?

#2 - 2020-12-07 08:48 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

I think themes that support the latest version of redmine are not affected by this issue, and such an issue should be fixed by theme developers.
